MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002166VCMIMechanics - Battlespublic2015-04-04 14:492016-04-07 13:39
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.98 
Target VersionFixed in Version0.98b 
Summary0002166: "Disrupting ray" not have effect
Descriptionif cast it's cast nothing not happens
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005708)
AVS (administrator)
2015-04-11 09:33

fixed in https://github.com/vcmi/vcmi/commit/41f1d3f21fcc56a369654d4ec4550dd9caa6db15 [^]

- Issue History
Date Modified Username Field Change
2015-04-04 14:49 Povelitel New Issue
2015-04-04 14:49 Povelitel Status new => assigned
2015-04-04 14:49 Povelitel Assigned To => AVS
2015-04-11 09:33 AVS Note Added: 0005708
2015-04-11 09:33 AVS Status assigned => resolved
2015-04-11 09:33 AVS Fixed in Version => 0.98b
2015-04-11 09:33 AVS Resolution open => fixed
2016-04-07 13:39 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean